/*
* Author:          Patrick-Christopher Mattulat
* Co-Author:       Claude Sonnet 4.6 (LLM)
* Company:         Lynar Studios
* E-Mail:          webmaster@lynarstudios.com
* Created:         2023-02-05
* Changed:         2026-06-23
*
* */

#include <classes/core/ClassWrapper.hpp>

using ls::standard::core::Class;
using test::core::ClassWrapper;

ClassWrapper::ClassWrapper() : Class("ClassWrapper")
{}

ClassWrapper::~ClassWrapper() noexcept
{
  Die();
}
